View Single Post
      05-23-2012, 12:11 AM   #15
melloww22
Lieutenant
 
melloww22's Avatar
 
Drives: 2011 335i E90
Join Date: Apr 2011
Location: San Diego

Posts: 581
iTrader: (1)

Question Errors INPA

I received two errors when trying to read the airbag function...

Error1: "versions do not match"
Error2 Pops right after error 1: "language variants do not match "

I am using INPA v5.02 , EDIABAS v6.4.7 , with Daten SP-V45-E89

I have a 2011 April build 335 e90, last year i had the dealer perform the Power Perfromance Kit.

Is it telling me that my car was tuned using a newer/older version of INPA? What is the next step?

Thank you in advance for your help in this matter...

Last edited by melloww22; 05-23-2012 at 12:27 AM.
melloww22 is offline  
0
Reply With Quote